script: |
  source services.sh
  cat in.zson | zapi -h $ZQD_HOST -s test post -f - >/dev/null
  zapi -h $ZQD_HOST -s test get -Z

inputs:
  - name: services.sh
    source: ../services.sh
  - name: in.zson
    data: |
      {ip:1.1.1.1}

outputs:
  - name: stdout
    data: |
      {
          ip: 1.1.1.1
      }
